body {
    font-family: 'Noto Serif Bengali', serif;
}

img {
    border: none;
    border-radius: 5px;
}

/* news card  */
.news-card::after {
    content: "";
    position: absolute;
    top: 5%;
    right: 0;
    /* Half of Tailwind's gap-3 → 1.5rem / 2 = 0.75rem → half on each side = 0.375rem */
    width: 2px;
    height: 90%;
    background-color: #D1D5DB;
    /* background-color: #125ecf; */

}

.line-right::after {
    content: "";
    position: absolute;
    top: 5%;
    right: 0;
    /* Half of Tailwind's gap-3 → 1.5rem / 2 = 0.75rem → half on each side = 0.375rem */
    width: 2px;
    height: 90%;
    background-color: #D1D5DB;
    /* background-color: #125ecf; */

}

.line-right-top::after {
    content: "";
    position: absolute;
    top: 5%;
    right: 0;
    /* Half of Tailwind's gap-3 → 1.5rem / 2 = 0.75rem → half on each side = 0.375rem */
    width: 2px;
    height: 90%;
    background-color: #D1D5DB;
    /* background-color: #125ecf; */

}

.line-below-main::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    height: 2px;
    background-color: #D1D5DB;
    /* background-color: #125ecf; */

}

.line-below::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 10%;
    width: 80%;
    height: 2px;
    background-color: #D1D5DB;
    /* background-color: #125ecf; */

}


@media (min-width: 1024px) {

    .news-card:nth-child(4n)::after {
        content: none;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {


    .news-card:nth-child(3n)::after {
        content: none;
    }

    .line-right-top::after {
        content: none;
    }
}

@media (min-width: 500px) and (max-width: 768px) {


    .news-card:nth-child(2n)::after {
        content: none;
    }

    .line-right-top::after {
        content: none;
    }
}

@media (min-width: 100px) and (max-width: 500px) {


    .news-card:nth-child(n)::after {
        content: none;
    }

    .line-right-top::after {
        content: none;
    }

    .line-below-main::before {
        content: none;
    }

    .line-below::before {
        content: none;
    }
}

/* sections */
.first-col::after,
.second-col::after {
    content: "";
    position: absolute;
    top: 5%;
    right: -0.5rem;
    /* Half of Tailwind's gap-3 → 1.5rem / 2 = 0.75rem → half on each side = 0.375rem */
    width: 1px;
    height: 90%;
    background-color: #D1D5DB;
}



.custom-scroll {
    overflow: auto;
    scrollbar-width: 2px;
    -ms-overflow-style: none;
}

.custom-scroll::-webkit-scrollbar {
    display: none;
}

.swiper-pagination-bullet {
    background-color: #6e6151 !important;
    /* Change this to your desired color */
}

.swiper-pagination-bullet-active {
    background-color: #F89F32 !important;
    /* Color of the active bullet */
}

[x-cloak] {
    display: none !important;
}